---
arch: aarch64
bootstrap: cloudinit
cloud: nocloud
description: Alpine Linux 3.21.0 - https://alpinelinux.org/cloud
end_of_life: '2026-11-01'
firmware: uefi
image_key: 3.21.0-aarch64-uefi-cloudinit-metal-nocloud
name: alpine-3.21.0-aarch64-uefi-cloudinit-metal-r0
project: https://alpinelinux.org/cloud
release: 3.21.0
revision: '0'
version: '3.21'
built: '2024-12-07T20:45:41.724434'
uploaded: '2024-12-07T21:54:31.541191'
signed: '2024-12-08T04:06:08.628581'
released: '2024-12-08T17:18:10.799333'
artifacts:
metadata_updated: '2024-12-08T17:18:10.799788'
